Subject: Re: [lojban] If it ain't broke, don't fix it (was an approach to attitudinals)

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 15 Jun 2001 00:03:28

la lojbab cusku di'e

>I would have been more
>likely to accept that there was a problem if someone used a'o mi caca'a
>klama and did not intend it to be assertive

The only way I can understand that sentence is as non-assertive:
"I hope I'm actually going". If you use a'o followed by what
you intend as an assertion, I will almost certainly misunderstand
you. Hopefully you won't take {xu mi caca'a klama} or {da'i mi
caca'a klama} as assertions as well!

>(of course he is actually in
>the process of going and if he is interrupted and does not reach the
>destination then the statement will be seen later as being false).

If he believes that he is actually going, he shouldn't say that he
hopes that he is actually going. That's very confusing.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.